This project has moved. For the latest updates, please go here.

.NET Core 1.0 RTM compatibility

Jun 28, 2016 at 7:16 PM
Hi,

When Magick.NET will be .NET Core 1.0 RTM compatible, please?

Thx, Ivan
Coordinator
Jun 28, 2016 at 8:46 PM
Have you tried using the latest Magick.NET.Core library? I have changed my project.json files last night but I am not sure if I need to publish a new release to make it compatible with .NET Core 1.0 RTM. I could publish a new release if you can show me that it is not compatible.